import {
	baseRequest
} from '@/utils/request'

const request = (url, ...arg) => baseRequest(`/basic.info/grainPriceCollectProvinceSum/` + url, ...arg)

/*成品粮统计分析 */

export default {

	processedgrain(data) {
		return request('summaryAnalysis', data, 'get')
	}

}
